<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Property Name --></label>
    <name>Property_Name__c</name>
    <relationshipLabel><!-- Executive Summaries --></relationshipLabel>
</CustomFieldTranslation>
